Subject: Stepping down as maintainer

From: Kalle Valo <[email-masked]>
Date: Tue, 28 Jan 2025 11:20:26 +0200

Hi everyone,

I'm stepping down from all my maintainer roles. My first commit
feed9bab7b14 ("spi: omap2_mcspi PIO RX fix") to the kernel was back in
2008 for v2.6.24 so I have been here for a long time. Thank you everyone
who I have worked with, there are too many to list here.

Jeff continues to maintain ath10k, ath11k and ath12k drivers so they are
unaffected. But for the wireless driver maintainer (drivers/net/wireless/)
there is no replacement at the moment. If anyone is interested, please
do let Johannes and me know.

Kalle